  .Afnt  {font-family: Arial, Helvetica, Sans-serif; font-size: 12px}
  .AfntS {font-family: Arial, Helvetica, Sans-serif; font-size: 10px}
  .AfntB {font-family: Arial, Helvetica, Sans-serif; font-size: 14px; font-weight: bold}
  .AfntE {font-family: Arial, Helvetica, Sans-serif; font-size: 16px; font-weight: bold}

  .Tfnt  {font-family: Times New Roman;              font-size: 14px}
  .TfntS {font-family: Times New Roman;              font-size: 12px}
  .TfntA {font-family: Times New Roman;              font-size: 13px}
  .TfntB {font-family: Times New Roman;              font-size: 16px}
  .TfntBB{font-family: Times New Roman;              font-size: 16px; font-weight: bold}
  .TfntL {font-family: Times New Roman;              font-size: 20px}
  .TfntLL{font-family: Times New Roman;              font-size: 24px; font-weight: bold}


  .Vfnt  {font-family: Verdana;			     font-size: 12px}
  .VfntM {font-family: Verdana;			     font-size: 14px}
  .VfntB {font-family: Verdana;		             font-size: 12px; font-weight: bold}
  .VfntC {font-family: Verdana;			     font-size: 12px; color: #000080}
  .VfntS {font-family: Verdana;			     font-size: 10px}
  .VfntBS{font-family: Verdana;		             font-size: 10px; font-weight: bold}
  .VfntEL{font-family: Verdana;                      font-size: 13px; font-style: italic}
  .VfntL {font-family: Verdana;		             font-size: 16px;}
  .VfntLL{font-family: Verdana;		             font-size: 16px; font-weight: bold}
  .VfntLLL{font-family:Verdana;			     font-size: 24px; font-weight: bold}

  
  .GfntS {font-family: AGaramond;		     font-size: 12px}
  .Gfnt  {font-family: AGaramond;		     font-size: 14px}
  .GfntM {font-family: AGaramond;		     font-size: 16px}
  .GfntB {font-family: AGaramond;		     font-size: 24px; font-weight: bold}
  .GfntBB{font-family: AGaramond;		     font-size: 36px; font-weight: bold}
  .GfntNC {font-family: AGaramond; 	             font-size: 14px; style="text-indent: 4px"}
  .GfntNB {font-family: AGaramond; 	             font-size: 16px; font-weight: bold}

  .Tafnt  {font-family: Tahoma;		           font-size: 15px}
  .TafntS {font-family: Tahoma;		           font-size: 13px}
  .TafntBB{font-family: Tahoma;		           font-size: 16px}

  
  .FfntS {font-family: Forte;		                 font-size: 12px}
  .Ffnt  {font-family: Forte;		                 font-size: 14px}
  .FfntM {font-family: Forte;			           font-size: 16px}
  .FfntB {font-family: Forte;			           font-size: 24px; font-weight: bold}
  .FfntBB{font-family: Forte;				     font-size: 36px; font-weight: bold}

.Vfnt .Vfnt a font {
	color: #000;
}
.Vfnt .Vfnt font {
	color: #000;
}
